extends Control

func _on_back_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/main_menu.tscn")

func _on_world_1_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/world1_map.tscn")
